com.sun.mirror.type

## Interface VoidType

- All Superinterfaces:
    TypeMirror

  Deprecated.
  All components of this API have been superseded by the standardized annotation processing API. The replacement for the functionality of this interface is included in `NoType`.

      @Deprecated
      public interface VoidType
      extends TypeMirror

  A pseudo-type representing the type of `void`.
  Since:
    1.5
  See Also:
    `MethodDeclaration.getReturnType()`

- - ### Method Summary

    - ### Methods inherited from interface com.sun.mirror.type.TypeMirror

      `accept, equals, toString`

Copyright © 2004, 2014, Oracle and/or its affiliates. All rights reserved.